/***
 * $id$
 *********************************************************************************************************/

body {
    margin: 0px;
    font-family: verdana, arial;
    background: aliceblue url('/imagenes/fondo.jpg');
    width: 100%;
}

.botones {
    height: 50px;
    width: 95%;
    margin: auto;
}

.botones span {
    margin-right: 5px;
}

.botones span button, .alertBotones  {
    border: 2px outset saddlebrown;
    background-color: lightsteelblue;
    color: black;
    font-weight: bold;
    padding-bottom: 3px;
    -moz-border-radius: 10px;
}

.botones span button:hover {
    border: 2px inset brown;
    background-color: steelblue;
    color: white;
}

.error {
    width: 85%;
    margin: auto;
    margin-top: 10px;
    text-align: center;
    font-size: medium;
    font-family: verdana;
    border: 6px groove lightblue;
    background-color: #9CF;
    -moz-border-radius: 16px;
}

.error .input {
    border: 3px ridge #5a3c28;
    font-size: small;
    font-weight: bold;
    letter-spacing: 0.5px;
    background: url(/include/formy/button1.gif);
    color: white;
}

.error .input:hover {
    background: url(/include/formy/button2.gif);
    border: 3px groove #5a3c28;
    color: #ff9;
}

/* ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** */


#backup {
  border: 5px ridge darkred;
  padding: 15px;
  width:50%;
  margin: auto;
  margin-top: 20px;
  font-size: normal;
  font-weight: bold;
  background-color: rgb(255,255,204);
}

#errores {
  border: 5px ridge darkred;
  padding: 15px;
  width:50%;
  margin: auto;
  margin-top: 20px;
  font-size: normal;
  font-weight: bold;
  background-color: rgb(255,255,204);
}

#backup_path {
  font-size: small;
  text-align: center;
}

#DPSinfoDebug {
  font-size: x-small;
}

#DPSinfoDebug fieldset {
  background-color: wheat;
}

#DPSinfoDebug span {
  font-weight: bold;
}

#DPSinfoDebug legend {
  font-weight: bold;
  border: 1px black solid;
  background-color: white;
}

#DPSinfoDebug td {
  vertical-align: top;
}

#login { margin: auto;
         margin-top: 25px;
         width: 70%;
         border: 5px solid steelblue;
         -moz-border-radius: 15px;
         background: silver; }
#login table { margin: auto;
               font-size: small; }
#login .caption { background: steelblue;
                  padding: 4px;
                  margin-bottom: 10px;
                  color: white;
                  vertical-align: middle;
                  text-align: center;
                  font-size: 1.4em;
                  font-weight: bold; }
#login .error { border: 2px dashed red;
                padding: 3px;
                font-size: small;
                font-weight: bold;
                margin:auto;
                margin-bottom: 5px;
                background: white; }
#login th { width: 130px;
            text-align: right;
            padding-right: 6px; }
#login input { font-size: x-small;
               text-align: center;
               padding: 1px;
               width: 150px; }
#login input:hover,
#login input:focus { background: papayawhip; }
#login .submit { color: white;
                 background: peru;
                 padding: 5px;
                 font-size: normal;
                 width: 100px;
                 font-weight: bold;
                 border: outset goldenrod 3px;
                 -moz-border-radius: 15px; }
#login .submit:hover,
#login .submit:focus { border: groove khaki 3px;
                       color: yellow;
                       background: sienna; }
#winLogin_Content { background-color: black }

#infoTimeOut_content { font-size: 12pt;
                       text-align: center;
                       padding-top: 10px;
                       color: white;
                       background-color: black; }

/**** bloque agregado por el autocompletar *****/
div.autocomplete {
  position:absolute;
  width:250px;
  border:1px solid #888;
  margin:0px;
  padding:0px;
  background-color: #ffc; /* marco */
}


div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected {
  border: 1px solid black; /* marco */
  background-color: #7E7E7E; /* marco */
  color: white; /* marco */
}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding: 0px 2px 0px 2px; /* marco: 2px */
  /*height:32px;*/
  font-family: Verdana; /* marco */
  cursor:pointer;
  font-size: small;
  /* font-weight: bold; */
  border: 1px solid transparent; /* marco */
  border-bottom: 1px solid silver; /* marco */
}

div.autocomplete ul li span.informal {
  display: block;
  padding-left: 5px;
  font-style: oblique;
}

tr.marcado td{
  background-color: lime;
}

.aviso { margin: auto;
        margin-top: 20px;
         width: 60%;
         border: 5px groove burlywood;
         background: palegoldenrod; }

/*estilos propios de pantalla de preparacion*/
.titulo {
  background: url('/include/dhtmlxGrid/imgs/header.gif');
  width:99%;
  margin:auto;
  padding: 6px;
  color: white;
  font-size: large;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2px
}

.subTitulo {
  background: steelblue;
  width:99%;
  margin:auto;
  padding: 6px;
  color: white;
  font-size: medium;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2px
}

.subTitulo2 {
  background: orangered;
  width:99%;
  margin:auto;
  padding: 6px;
  color: white;
  font-size: medium;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2px
}

.atencion {
  background: yellow;
  border: 1px solid black;
  font-size: small;
  padding: 3px;
  font-weight: bold;
}

.atencionBien {
  background: rgb(144,238,144);
  border: 1px solid black;
  font-size: small;
  padding: 3px;
  font-weight: bold;
}


/*formato de bloques OD en preparacion*/
.bloqueOD {
  background: gainsboro;
  border: 1px solid black;
  width: 318px;
  margin-left:5px;
  margin-right:5px;
  margin-top:5px;
  font-size: medium;
  padding:5px;
}

.textoOD {
  display:inline;
  float:right;
  font-size: medium;
  font-weight: bold;
  width:248px;
}

.textitoOD {
  display:inline;
  float:right;
  font-size: medium;
  font-weight: bold;
  width:100px;
}

.quitarOD {
  display:inline;
  float:right;
  cursor: pointer;
}

.renglonArt0 {
  background: gold;
  width: 100%;
  border: 1px solid red;
  font-size: small;
}

.renglonArt1 {
  background: wheat;
  width: 100%;
  border: 1px solid red;
  font-size: small;
}

.contenedor {
  background: gainsboro;
  border: 1px solid black;
  width: 330px;
  padding:5px;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  border-spacing: 0px;
}

.renglonError0 {
  background: silver;
  width: 100%;
  border: 1px solid red;
  font-size: small;
}

.renglonError1 {
  background: lightgrey;
  width: 100%;
  border: 1px solid red;
  font-size: small;
}
.der {
  text-align:right;
}

.input_peque {
  text-align: right;
  height: 16px;
}

.input_completo {
  text-align: right;
  height: 16px;
  background: palegreen;
}

.modificable {
  background: lime;
}

.ini_bulto {
  position:absolute;
  top:50%;
  left:40%;
  width:300px;
  text-align:center;
  padding: 10px;
  font-size:x-large;
  color:black;
  background:chartreuse;
  //background:mediumseagreen;
  border: 2px solid black;
  display:none;
}

.fin_bulto {
  position:absolute;
  top:50%;
  left:40%;
  width:300px;
  text-align:center;
  padding: 10px;
  font-size:x-large;
  color:black;
  background:indianred;
  //background:mediumseagreen;
  border: 2px solid black;
  display:none;
}

.reabrir_bulto {
  position:absolute;
  top:50%;
  left:40%;
  width:300px;
  text-align:center;
  padding: 10px;
  font-size:x-large;
  color:black;
  background:yellow;
  border: 2px solid black;
  display:none;
}

.activo {
  background: lime;
  width: 200px;
  border: 1px solid green;
  height: 20px;
  float: right;
  margin: auto;
  color: black;
  padding: 2px;
  display: none;
}

.inactivo {
  background: crimson;
  width: 200px;
  border: 1px solid red;
  height: 20px;
  float: right;
  margin: auto;
  color: white;
  padding: 2px;
}

.referencias {
  background: gainsboro;
  width:99%;
  margin:auto;
  padding: 2px;
  font-size: small;
  text-align: center;
  margin-bottom: 2px
}

.referencias img {
  vertical-align: sub;
}

/* Formato de prefijos lineas */

.tablaPrefijos{
  background: grey;
  border: 2px solid silver;
}

.prefijo0 {
  background: silver;
  border: none !important;
  padding: 2px;
}

.prefijo1 {
  background: gainsboro;
  border: none !important;
  padding: 2px;
}

.cierre_preparacion {
  position:absolute;
  top:50%;
  left:30%;
  width:500px;
  text-align:center;
  padding: 10px;
  font-size:x-large;
  color:black;
  background:yellow;
  border: 2px solid black;
  display:none;
}

.cierre_preparacion_fallo {
  position:absolute;
  top:50%;
  left:30%;
  width:500px;
  text-align:center;
  padding: 10px;
  font-size:x-large;
  color:white;
  background:red;
  border: 2px solid black;
  display:none;
}

.encabezadoError {
  background:tomato;
  font-weight:bold;
  font-size:medium;
  padding:8px;
  border: 2px solid black;
}

.od_eliminada {
  position:absolute;
  background: cornflowerblue;
  border: 2px solid black;
  padding: 10px;
  display: none;
  top:50%;
  left:40%;
  width:300px;
  cursor: pointer;
}

.od_eliminada_titulo {
  font-size: medium;
  font-weight: bold;
  text-align: center;
}

.od_eliminada_contenido {
  //border: 1px solid silver;
  background: gainsboro;
  font-size: small;
  text-align: center;
  font-weight: bold;
  padding: 10px;
}

.od_eliminada_pie {
  font-size: small;
  text-align: center;
  font-style: italic;
}

/*subpantallas de carga grupal*/
#contenido { max-height:300px; overflow-y: hidden; overflow:auto;}
#contenido button { cursor: pointer; }
#contenido table { background: white; border: 1px solid black; font-size:small; }
#contenido table th {
  background: steelblue;
  margin:auto;
  padding: 0px;
  color: white;
  font-size: medium;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2px;
}
#contenido input { margin-right:3px; }
.tr0 { background-color: #CCC; }
.tr1 { background-color: #DDD; }
#cantidad { text-align: right; }
#add { cursor: pointer; }

/*PANTALLA DE SEGUIMIENTO DE PICKING*/

.contenedorPicking{
  background: white;
  font-weight:bold;
  align:left;
  font-size:small;
  border:1px solid;
  height:100;
  overflow:auto;
  width:100%;
}

.picking{
  font-size:20px;
  padding: 0px;
  font-weight: bold;
  border-radius:20px;
  font-family:calibri;
  background-color:gainsboro;
  border: 2px solid #4d90fe;
  cursor: move;
  margin-top:1px;
}

.texto_picking{
  width: 60%;
  max-width: 60%;
  display:inline-block;
}

.etiquetaArticulos{
  background: silver;
  border-bottom-left-radius: 10px;
  //border-bottom-right-radius: 10px;
  width:50px;
  display:inline-block;
  margin-right:0;
  vertical-align: top;
  float:right;
  position:relative;
  //margin-left:5px;
  margin-top: -9px;
  cursor:pointer;
  text-align:center;
  font-size: 15px;
}

.etiquetaPiezas{
  background: yellow;
  //border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  width:50px;
  display:inline-block;
  margin-right:0;
  vertical-align: top;
  float:right;
  position:relative;
  margin-top: -9px;
  cursor:pointer;
  text-align:center;
  font-size: 15px;
}


.picking_preparador{
  background:lightslategray;
  color:white;
  display: inline;
  float:right;
  padding:5px;
  margin-top:10px;
  margin-right:8px;
  border: 2px solid silver;
  //border-top-right-radius: 15px;
  //border-bottom-left-radius: 15px;
  border-radius: 5px;
  cursor: pointer;
  height: 18px;
  font-size: small;
}

.preparador_elegido{
  background:steelblue;
}

.opcion{
  background:white;
  color:lightslategray;
  border:1px solid lightslategray;
  cursor: pointer;
  z-index: 100;
  padding:2px;
  position: relative;
}

.opcion:hover{
  background:yellow;
}

.detalle_articulos {
  position:absolute;
  background: white;
  border: 2px solid black;
  padding: 10px;
  display: none;
  top:10%;
  left:30%;
  width:500px;
  z-index: 150;
  height: 500px;
  overflow: auto;
}

.filaDetalle0{
  background: gainsboro;
  border:none;
}

.filaDetalle1{
  background: silver;
  border:none;
}

.INI{
  background: linear-gradient(yellowgreen, darkseagreen);
  border: 2px solid green;
}

.PAU{
  background: linear-gradient(salmon, crimson);
  border: 2px solid red;
}

.COM{
  background: linear-gradient(moccasin, navajowhite);
  border: 2px solid orange;
}

.etiquetaFinalizarAnular{
  background: black;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  width:60px;
  display:inline-block;
  margin-right:0;
  vertical-align: top;
  position:relative;
  margin-top: 0px;
  margin-left: 20px;
  text-align:center;
  font-size: 15px;
  opacity: 0.5;
}

.etiquetaFinalizarAnular:hover{
  opacity: 1;
}

.etiquetaFinalizarAnular img{
  cursor: pointer;
}

.confirmar_picking{
  position:absolute;
  background: whitesmoke;
  border: 2px solid black;
  padding: 10px;
  display: none;
  top:15%;
  left:30%;
  width:600px;
  z-index: 150;
  height: 170px;
  overflow: auto;
}

.titulo_confirmar_picking{
  text-align: center;
  width: 99%;
  font-size: large;
  padding: 5px;
}

.anular{
  background: yellow;
}

.finalizar{
  background: royalblue;
  color: white;
}

.contenido_confirmar_picking{
  width: 99%;
  text-align: center;
}

.todos{
  display:inline;
  background:black;
  padding:2px;
  border: 1px solid white;
  cursor:pointer;
  text-shadow: 1px 1px black;
}

.pendientes{
  display:inline;
  background:silver;
  padding:2px;
  border: 1px solid white;
  cursor:pointer;
  text-shadow: 1px 1px black;
}

.iniciados{
  display:inline;
  background:yellowgreen;
  padding:2px;
  border: 1px solid white;
  cursor:pointer;
  text-shadow: 1px 1px black;
}

.pausados{
  display:inline;
  background:crimson;
  padding:2px;
  border: 1px solid white;
  cursor:pointer;
  text-shadow: 1px 1px black;
  width:30px;
}

.completos{
  display:inline;
  background:navajowhite;
  padding:2px;
  border: 1px solid white;
  cursor:pointer;
  text-shadow: 1px 1px black;
  width:30px;
}

.ver_elegido{
  border: 3px solid yellow;
}

#detalle_picking{
  border-spacing: 0px;
}

#detalle_picking td{
  border: none;
}

.detallePicking0{
  background: silver;
  font-size: small;
}

.detallePicking1{
  background: gainsboro;
  font-size: small;
}

.detallePickingTD{
  border-spacing: 0px;
}

.titulos{
  background: steelblue;
  color: white;
  padding: 2px;
}

.titulos th{
  padding: 5px;
}

.cant_pickeadaamarillo{
  background: yellow;
}

.titulos_piezas{
  background: gray;
  color: white;
  padding: 2px;
  font-size: small;
  border: 1px solid black;
}

.piezas_tr0{
  background-color: #CCC;
  font-size: small;
  padding:2px;
}
.piezas_tr1{
  background-color: #DDD;
  font-size: small;
  padding:2px;
}

.piezas_tr0 td{
  text-align:right;
}

.piezas_tr1 td{
  text-align:right;
}

.piezas_tr0:hover{ background-color: lime; }
.piezas_tr1:hover{ background-color: lime; }

.conexion{
  background:white;
  border: 4px solid royalblue;
  padding: 2px;
  width:155px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  position:absolute;
  right:5px;
  top:0px;
  color:royalblue;
}

.sin_conexion{
  background:white;
  border: 4px solid darkorange;
  padding: 2px;
  width:155px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  position:absolute;
  right:5px;
  top:0px;
  color:royalblue;
  z-index: 1001;
}

/*manejo de switch*/
.switch {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 150px;
  height: 20px;
  padding: 3px;
  background-color: white;
  border-radius: 18px;
  box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #eeeeee, white 25px);
  background-image: -moz-linear-gradient(top, #eeeeee, white 25px);
  background-image: -o-linear-gradient(top, #eeeeee, white 25px);
  background-image: linear-gradient(to bottom, #eeeeee, white 25px);
}

.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 10px;
  text-transform: uppercase;
  background: red;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: opacity background;
  -moz-transition-property: opacity background;
  -o-transition-property: opacity background;
  transition-property: opacity background;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch-label:before {
  content: attr(data-off);
  right: 11px;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 1);
}
.switch-label:after {
  content: attr(data-on);
  left: 11px;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 1);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: cadetblue;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}

.switch-handle {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -o-linear-gradient(top, white 40%, #f0f0f0);
  background-image: linear-gradient(to bottom, white 40%, #f0f0f0);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.switch-handle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: #f9f9f9;
  border-radius: 6px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  background-image: -webkit-linear-gradient(top, #eeeeee, white);
  background-image: -moz-linear-gradient(top, #eeeeee, white);
  background-image: -o-linear-gradient(top, #eeeeee, white);
  background-image: linear-gradient(to bottom, #eeeeee, white);
}
.switch-input:checked ~ .switch-handle {
  left: calc(100% - 22px); /*40px; hack Marco*/
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

.switch-green > .switch-input:checked ~ .switch-label {
  background: #4fb845;
}

.conectado{
  background: cadetblue;
  color: white;
  padding: 2px;
  padding-left: 3px;
  padding-right: 3px;
  font-size: small;
  border: 2px solid gainsboro;
  border-radius: inherit;
  text-shadow: 0 1px rgba(0, 0, 0, 1);
}

.desconectado{
  background: red;
  color: white;
  padding: 2px;
  padding-left: 3px;
  padding-right: 3px;
  font-size: small;
  border: 2px solid gainsboro;
  border-radius: inherit;
  text-shadow: 0 1px rgba(0, 0, 0, 1);
}

.boton_grabar{
  width: 25%;
  height: 20px;
  margin-left: 10px;
  border-radius: 3px;
  font-size: small;
  font-weight: bold;
  font-family: calibri;
  display: inline-block;
  border: 3px solid black;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
  transition: background 0.75s ease 0s;
  margin-top: 20px;
  padding: 5px;
}

.boton_grabar:hover{
  background: cadetblue;
  color: white;
  border: 3px solid white;
}

.tipo_de_caja {
  position:fixed;
  top:40%;
  left:35%;
  width:450px;
  text-align:center;
  padding: 10px;
  font-size:large;
  background:gainsboro;
  border: 2px solid black;
  display:none;
}

.select_tipo_caja{
  font-size: small;
}

.boton_cancelar{
  width: 25%;
  height: 20px;
  margin-left: 10px;
  border-radius: 3px;
  font-size: small;
  font-weight: bold;
  font-family: calibri;
  display: inline-block;
  border: 3px solid black;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
  transition: background 0.75s ease 0s;
  margin-top: 20px;
  padding: 5px;
  display:none;
}

.boton_cancelar:hover{
  background: crimson;
  color: white;
  border: 3px solid white;
}

.problemas_sincronizacion{
  position: fixed;
  top: 30%;
  left: 15%;
  width: 70%;
  background: orange;
  display: none;
  font-size: x-small;
  z-index: 999;
  border: 3px solid darkorange;
  border-radius: 5px;
}

.tabla_segurizacion{
  width: 100%;
  font-size: small;
}

.tabla_segurizacion tr{
  border: 1px solid red;
}

.tabla_segurizacion td{
  text-align: right;
}

.cerrar_segurizacion{
  width: 25%;
  height: 20px;
  margin-left: 37%;
  border-radius: 3px;
  font-size: small;
  font-weight: bold;
  font-family: calibri;
  display: inline-block;
  border: 3px solid black;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
  transition: background 0.75s ease 0s;
  margin-top: 50px;
  padding: 5px;
}

.cerrar_segurizacion:hover{
  background: crimson;
  color: white;
  border: 3px solid white;
}

.situacion_verde{
  background: yellowgreen;
}

.situacion_naranja{
  background: orange;
}

.situacion_amarilla{
  background: yellow;
}

.tipo_de_pallet {
  position:fixed;
  top:40%;
  left:35%;
  width:450px;
  text-align:center;
  padding: 10px;
  font-size:large;
  background:gainsboro;
  border: 2px solid black;
  display:none;
  z-index: 10;
}

.select_tipo_pallet{
  font-size: small;
}

.peso_pallet{
  display: inline;
  background: teal;
  color: white;
  height: 100%;
  padding-left: 3px;
  padding-right: 3px;
  font-weight: bold;
}

.altura_max_pallet{
  display: inline;
  background: crimson;
  color: white;
  height: 100%;
  padding-left: 3px;
  padding-right: 3px;
  font-weight: bold;
}

.peso_max_pallet{
  display: inline;
  background: darkred;
  color: white;
  height: 100%;
  padding-left: 3px;
  padding-right: 3px;
  font-weight: bold;
}

.cerrar_pallet {
  position:fixed;
  top:40%;
  left:35%;
  width:450px;
  text-align:center;
  padding: 10px;
  font-size:large;
  background:gainsboro;
  border: 2px solid black;
  display:none;
  z-index: 10;
}

.cerrarPalletBotones{
  margin-top: 30px;
  width: 100%;
  height: 60px;
}

.cerrarPalletBotonesAceptar{
  width: 40%;
  height: 20px;
  border-radius: 5px;
  font-size-adjust: 0.5;
  font-weight: bold;
  font-family: calibri;
  display: inline-block;
  border: 2px solid black;
  text-align: center;
  cursor: pointer;
  transition: 0.5s;
  padding: 5px;
  line-height: 20px;
}

.cerrarPalletBotonesAceptar:hover{
  background: cadetblue;
  color: white;
  border: 2px solid white;
}

.cerrarPalletBotonesCancelar{
  width: 40%;
  height: 20px;
  border-radius: 5px;
  font-size-adjust: 0.5;
  font-weight: bold;
  font-family: calibri;
  display: inline-block;
  border: 2px solid black;
  text-align: center;
  cursor: pointer;
  transition: 0.5s;
  padding: 5px;
  line-height: 20px;
}

.cerrarPalletBotonesCancelar:hover{
  background: crimson;
  color: white;
  border: 2px solid white;
}

#definitivo{
  display: none;
}

#parcial{
  display: none;
}

.cerrarPalletInputs{
  display: none;
  margin-top: 20px;
}

.cerrarPalletInputsDivs{
  display: inline;
  width: 50%;
}

.cerrarPalletInputsDivs input{
  height: 40px;
  text-align: right;
  margin-left: 20px;
  font-size: large;
}

#peso_c_label{
  font-size: x-large;
  font-weight: bold;
  color: teal;
  padding-right: 20px;
}

#altura_c_label{
  font-size: x-large;
  font-weight: bold;
  color: teal;
  padding-right: 20px;
}

.input_atencion{
  background: red;
  color: white;
}



.confirmadoLimpiar{
  position: absolute;
  top: 40%;
  left: 42%;
  padding: 30px;
  font-size: large;
  border-radius: 5px;
  display: none;
  z-index: 5;
  text-align: center;
}

.cobertor{
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
  top: 0;
  left: 0;
}



{*ANIMATION*}

.loader {
    position: relative;
    width: 44px;
    height: 8px;
    top: 50%;
    margin: 12px;
    display: inline;
    background: black;
}

.dot {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 13px;
    background: #ccc;
    position: absolute;
}

.dot_1 {
    animation: animateDot1 1.5s linear infinite;
    left: 36px;
    background: #e579b8;
}

.dot_2 {
    animation: animateDot2 1.5s linear infinite;
    animation-delay: 0.5s;
    left: 72px;
}

.dot_3 {
    animation: animateDot3 1.5s linear infinite;
    left: 36px;
}

.dot_4 {
    animation: animateDot4 1.5s linear infinite;
    animation-delay: 0.5s;
    left: 72px;
}

@keyframes animateDot1 {
    0%{ transform: rotate(0deg) translateX(-36px); }
    25% { transform: rotate(180deg) translateX(-36px); }
    75% { transform: rotate(180deg) translateX(-36px); }
    100% { transform: rotate(360deg) translateX(-36px); }
}

@keyframes animateDot2 {
    0%{ transform: rotate(-0deg) translateX(-36px); }
    25% { transform: rotate(-180deg) translateX(-36px); }
    75% { transform: rotate(-180deg) translateX(-36px); }
    100% { transform: rotate(-360deg) translateX(-36px); }
}

@keyframes animateDot3 {
    0%{ transform: rotate(0deg) translateX(36px); }
    25% { transform: rotate(180deg) translateX(36px); }
    75% { transform: rotate(180deg) translateX(36px); }
    100% { transform: rotate(360deg) translateX(36px); }
}

@keyframes animateDot4 {
    0%{ transform: rotate(-0deg) translateX(36px); }
    25% { transform: rotate(-180deg) translateX(36px); }
    75% { transform: rotate(-180deg) translateX(36px); }
    100% { transform: rotate(-360deg) translateX(36px); }
}

.loader input[type=checkbox] {
  visibility: hidden;
}

#remito_definitivo{
  padding: 5px;
  background: white;
  border: 1px solid black;
  display: none;
  width: 220px;
  font-weight: bold;
  font-family: arial;
  margin-left: 20px;
}

#remito_vencido{
  padding: 5px;
  background: yellow;
  border: 1px solid black;
  display: none;
  width: 600px;
  font-size: medium;
  margin-left: 20px;
}

#pasar_definitivo{
  background: darkorange !important;
}

#pasar_definitivo:hover{
  background: orangered !important;
}

.remitos_elegir{
  width: 100%;
  background: gainsboro;
  display: block;
  padding: 5px;
  font-size: large;
}

.remitos_elegir_renglon{
  margin-top: 3px;
  border: 1px solid silver;
}

.resaltar{
  background: khaki;
}

.WF_monitor{
  font-family: calibri;
  position: absolute;
  top: 2px;
  right: 2px;
  background: crimson;
  color: white;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.WF_monitor:hover{
  background: red;
}

.info_extra{
  position: absolute;
  left: 200px;
  top: 15px;
  padding: 10px;
  background: #4F66A9;
  color: white;
}